/* Copyright (c) 1997 by Groupe Bull.  All Rights Reserved */
/* $Id: Pre.java,v 1.1 1997/02/05 14:40:44 leon Exp $ */
/* Author: Jean-Michel.Leon@sophia.inria.fr */

package html.tags;

import html.tree.*;

public class Pre extends HtmlTree {

    public boolean isBlock() {
	return true;
    }

    public boolean isPreformatted() {
	return true;
    }
}
